<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container">
    <sp_container action="INSERT_OR_UPDATE">
        <background_color/>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name/>
        <container_class_name/>
        <name>BR custom table record producer - Container 1</name>
        <order>1</order>
        <sp_page display_value="br_custom_table_record_producer">50b257022f05b010171f58a72799b695</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 13:03:05</sys_created_on>
        <sys_id>9cb257022f05b010171f58a72799b697</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>BR custom table record producer - Container 1</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>sp_container_9cb257022f05b010171f58a72799b697</sys_update_name>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-07-01 13:03:05</sys_updated_on>
        <title/>
        <width>container</width>
    </sp_container>
</record_update>
